Foreman - Bug #2543

image drop down is not restricted to arch / os
05/22/2013 09:09 AM - Ohad Levy
Assignee:

Category:

Target version:

Closed
Web Interface
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

when selecting a compute resource which requires an image (openstack, rackspace, ec2 etc) the image dropdown shows all

registered images.

Related issues:

Related to Foreman - Bug #2551: new host image not always visible under opens... Closed 05/23/2013

History

#1 - 05/28/2013 04:40 AM - Joseph Magen

- Status changed from New to Assigned

- Assignee set to Joseph Magen

#2 - 05/28/2013 05:18 AM - Joseph Magen

ohad, I could not duplicate this. My image list is disabled and when becomes enabled only when there is a matching image.

#3 - 05/30/2013 02:27 PM - Ohad Levy

- Category set to Web Interface

- Status changed from Assigned to Closed

this was already fixed by 511e8f7
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/511e8f789155d6e5914bbdb5c1810aca70572d15
